ul {
	list-style: none;
	padding: 0;
}
li {
	margin: 2em 0;
}


#ivorycity {
	background: #FFF url(/IvoryCity/pokemon/delibird/icywind.jpg) 100% 100% no-repeat;
	height: 100px;
	padding-right: 100px;
	border: 1px solid #F96;
}
#ivorycity h3,
#ivorycity p {
	padding: 0 .5em;
}


#js {
	border: 1px solid #F93;
}
#js h3 {
	margin: .5em;
}


#daemonstigma {
	border: 1px solid #F00;
}
#daemonstigma h3 {
	text-align: center;
}


#croc {
	border: 1px solid #030;
	background: #FFF url(/tales/croc/croc.gif) 0 0 no-repeat;
	margin: 1em 0;
	padding-left: 150px;
	height: 100px;
}
#croc p {
	font-family: Georgia, "Times New Roman", serif;
}